Sat, 02 Jul 2022 17:22:04 CEST | login

Information for RPM ocaml-rrdd-plugin-devel-1.8.0-1.xcpng8.0.x86_64.rpm

ID5577
Nameocaml-rrdd-plugin-devel
Version1.8.0
Release1.xcpng8.0
Epoch
Archx86_64
SummaryDevelopment files for ocaml-rrdd-plugin
DescriptionThe ocaml-rrdd-plugin-devel package contains libraries and signature files for developing applications that use ocaml-rrdd-plugin.
Build Time2019-05-03 16:19:22 GMT
Size51,788
a14c397f1a6e4ba8ee752f7961addf16
LicenseLGPL2.1 + OCaml linking exception
Buildrootv8.0-base-1028-416
Provides
gitsha(https://code.citrite.net/rest/archive/latest/projects/XSU/repos/ocaml-rrdd-plugin/archive?at=v1.8.0&format=tar.gz&prefix=ocaml-rrdd-plugin-1.8.0#/ocaml-rrdd-plugin-1.8.0.tar.gz) = 96334bf654e27be27a85980584effa7b0bc71b6a
ocaml-rrdd-plugin-devel = 1.8.0-1.xcpng8.0
ocaml-rrdd-plugin-devel(x86-64) = 1.8.0-1.xcpng8.0
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
forkexecd-devel(x86-64)
libc.so.6()(64bit)
libc.so.6(GLIBC_2.2.5)(64bit)
ocaml-rrd-transport-devel(x86-64)
ocaml-rrdd-plugin = 1.8.0-1.xcpng8.0
ocaml-xcp-idl-devel(x86-64)
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
xs-opam-repo
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 15 of 15
Name ascending sort Size
/usr/lib/opamroot/ocaml-system/doc/rrdd-plugin38
/usr/lib/opamroot/ocaml-system/doc/rrdd-plugin/LICENSE27,381
/usr/lib/opamroot/ocaml-system/doc/rrdd-plugin/README.md276
/usr/lib/opamroot/ocaml-system/doc/xapi-rrdd-plugin38
/usr/lib/opamroot/ocaml-system/doc/xapi-rrdd-plugin/LICENSE27,381
/usr/lib/opamroot/ocaml-system/doc/xapi-rrdd-plugin/README.md276
/usr/lib/opamroot/ocaml-system/lib/rrdd-plugin/rrdd_plugin.a72,040
/usr/lib/opamroot/ocaml-system/lib/rrdd-plugin/rrdd_plugin.cmx11,454
/usr/lib/opamroot/ocaml-system/lib/rrdd-plugin/rrdd_plugin.cmxa8,131
/usr/lib/opamroot/ocaml-system/lib/rrdd-plugin/rrdd_plugin.cmxs100,400
/usr/lib/opamroot/ocaml-system/lib/rrdd-plugin/rrdd_plugin.mli5,800
/usr/lib/opamroot/ocaml-system/lib/xapi-rrdd-plugin49
/usr/lib/opamroot/ocaml-system/lib/xapi-rrdd-plugin/META1
/usr/lib/opamroot/ocaml-system/lib/xapi-rrdd-plugin/opam598
/usr/lib/opamroot/ocaml-system/lib/xapi-rrdd-plugin/opam.config0
Component of
1 through 13 of 13
Buildroot descending sort Created State
v8.0-testing-2141-1670 2020-06-02 11:34:29 expired
v8.0-testing-2136-1660 2020-04-29 17:01:39 expired
v8.0-testing-2107-1581 2020-03-31 10:55:13 expired
v8.0-testing-2099-1505 2020-03-26 12:05:57 expired
v8.0-testing-1610-993 2019-11-04 10:59:02 expired
v8.0-base-1438-710 2019-06-25 12:08:11 expired
v8.0-testing-1436-722 2019-06-25 11:52:34 expired
v8.0-testing-1434-722 2019-06-25 11:25:08 expired
v8.0-testing-1432-722 2019-06-25 11:11:58 expired
v8.0-base-1141-461 2019-05-06 11:15:18 expired
v8.0-base-1139-461 2019-05-06 11:00:52 expired
v8.0-base-1098-444 2019-05-03 23:04:37 expired
v8.0-base-1036-420 2019-05-03 18:51:07 expired